jc_modal_incident_details:
  label: Incident details
  namespace: Organisms/TM - Journey Check/JC Modal
  use: '@organisms/tm-jc/jc-modal/jc-modal-incident/journey-check-incident-details.html.twig'
  description: Incident details
  fields:
    rid:
      type: text
      label: RID
      preview: abc123
    status:
      type: text
      label: Status
      preview: minor
    element:
      type: object
      label: Data - Incident List
      preview:
        hasCallingPoints: true
        id: '1321192742'
        title: Between Northampton and London Euston
        text: "{h_start_1}Problem:{h_end_1}<p>Due to a points failure between Northampton\n
          and London Euston:</p>{h_start_2}Impact:{h_end_2}<p>Train services running
          to and\nfrom these stations may be delayed or revised. Disruption is expected
          to last until\naround 11:15 today (22 October).</p>{h_start_3}Our advice:{h_end_3}<p>We
          expect\nsome of our trains to be affected by this incident. To see how this
          might affect\nyou, please use the <a href=\"/travel-information/live-departure-arrival-boards\"\
          >Live\nDepartures & Arrivals</a> or plan your journey using the <a href=\"\
          http://ojp.nationalrail.co.uk/\"\nclass=\"alt-link-processor-fa alt-link-processor-fa-external-link-square\"\
          \ target=\"_blank\">National\nRail Enquiries real-time journey planner</a>.</p>\n"
        extraInfo:
          - type: further_info
            title: More information about the incident...
            text: "{h_start_1}What's happened?{h_end_1}<p>We've been told that there
              is a points failure\nbetween Northampton and London Euston.</p>{h_start_1}<hr>How
              long will this last?{h_end_1}\n<ul class=\"list\"><li>We cannot currently
              estimate how long this problem will last.</li>\n</ul>{h_start_1}<hr>Updates
              from our Control Team:{h_end_1}<div class=\"timeline-list full\">\n
              <div class=\"timeline-list-wrapper\"> <div class=\"timeline-list-inner\"\
              >\n<div class=\"timeline-list-line\"> <section class=\"main\"> {h_start_1}09:00{h_end_1}\n
              <section> {h_start_2}09:10{h_end_2} <ul> <li>Due to the points issue,
              services that normally\nuse the 'fast line' towards London Euston will
              now be sharing the 'slow line' to divert\naround the problem. This will
              cause delays to services as more trains will be travelling on\nthe slow
              line than normal.</li> </ul> </section> </section> <section class=\"\
              main\">\n{h_start_1}10:00{h_end_1} <section> {h_start_2}10:00{h_end_2}
              <ul> <li>Lorem ipsum.</li>\n<li>Dolor sit.</li> </ul> </section> <section>
              {h_start_2}10:25{h_end_2} <ul> <li>Lorem\nipsum.</li> </ul> </section>
              <section> {h_start_2}10:43{h_end_2} <ul> <li>Lorem ipsum.</li>\n</ul>
              </section></section> </div> </div> </div></div>\n{h_start_1}<hr>Updates
              from our Control Team:{h_end_1}<div class=\"timeline-list\">\n<div class=\"\
              timeline-list-wrapper\"> <div class=\"timeline-list-inner\">\n<div class=\"\
              timeline-list-line\"> <section class=\"main\"> {h_start_1}09:00{h_end_1}\n
              <section> {h_start_2}09:10{h_end_2} <ul> <li>Due to the points issue,
              services that normally\nuse the 'fast line' towards London Euston will
              now be sharing the 'slow line' to divert\naround the problem. This will
              cause delays to services as more trains will be travelling on\nthe slow
              line than normal.</li> </ul> </section> </section> <section class=\"\
              main\">\n{h_start_1}10:00{h_end_1} <section> {h_start_2}10:00{h_end_2}
              <ul> <li>Lorem ipsum.</li>\n<li>Dolor sit.</li> </ul> </section> <section>
              {h_start_2}10:25{h_end_2} <ul> <li>Lorem\nipsum.</li> </ul> </section>
              <section> {h_start_2}10:43{h_end_2} <ul> <li>Lorem ipsum.</li>\n</ul>
              </section></section> </div> </div> </div></div>\n"
          - type: marketing_info
            title: What are my rights if I have a ticket?
            text: "{h_start_1}Delay Repay:{h_end_1}<p>If your journey is delayed by
              15 minutes\nor more, youre entitled to compensation under our <a href=\"\
              /about-us/delay-repay\">Delay\nRepay</a> scheme. Please keep a hold
              of your ticket and submit your claim within\n28 days.</p>{h_start_1}<hr>Get
              your money back if you choose not to travel...{h_end_1}<p>Under\nthe
              National Rail Conditions of Travel, if you have purchased a ticket and
              your\ntrain is cancelled or delayed, and you choose not to travel, you
              can return the\nunused ticket to the retailer you bought the ticket
              from and you will be given\na full refund with no administration fee
              being charged. This applies to all tickets\nincluding those which are
              usually non-refundable.</p>{h_start_1}<hr>We wont\nleave you stranded...{h_end_1}<p>If
              its late in the day, dont worry if youre\nalready travelling - we will
              look after you. Where it is not possible to carry\non by train, we will
              provide a bus or a taxis - and if all else fails, well\nbook you into
              a hotel.</p>{h_start_1}<hr>It shouldnt cost you any more...{h_end_1}<p>You\n
              shouldnt have to pay more because of this incident.<br/><br/>We will:</p><ul\n\
              class=\"list\"><li>refund any additional rail tickets you had to buy
              to travel by\nalternative rail routes, where you followed our advice</li><li>not
              charge you\nany extra for parking your car at our stations because of
              this disruption. Please\nspeak to station staff on arrival at the station.</li><li>consider
              reimbursement\nof any out-of-pocket expenses in exceptional circumstances
              on a case-by-case basis.\nAny out-of-pocket costs should be kept to
              a minimum and any claim supported by\nan itemised receipt.</li></ul>{h_start_1}<hr>Give
              us the opportunity to help you...{h_end_1}<p>Please\nlet us try and
              help you before you incur any cost or if you are stranded:</p><ul\n\
              class=\"list\"><li>speak to staff at our stations or on board our trains</li><li>call\n
              us on 0333 311 0039</li><li>use the Help Point telephone on the platform
              at\nour stations.</li><li>as a last resort, call National Rail Enquiries
              03457 48\n49 50 (available 24 hours a day)</li></ul>\n"
        updateText: Update 2 at 10:21 today
